<template>
  <v-content class="back">
    <v-container fill-height>
      <v-col cols="12" md="2" lg="4"></v-col>
      <v-col cols="12" md="8" lg="4" class="text-center">
        <v-card color="white" class="black--text theme--dark"  flat>
          <v-fade-transition>
          </v-fade-transition>
          <v-fade-transition mode="out-in">
            <router-view />
          </v-fade-transition>
        </v-card>
      </v-col>
      <v-col cols="12" md="2" lg="4">
      </v-col>
    </v-container>
  </v-content>
</template>
<script>
export default {
name: "LayoutLogin"
}
</script>

<style scoped>
.back{
  background: linear-gradient(to bottom, rgb(204, 190, 187), rgb(151, 149, 149));
}
.letter{
  color: black;
}
.hidden-sm-and-down .v-icon {
  color: red !important;
}
</style>